latch File Reference

Go to the source code of this file.

## Namespaces

namespace | std

## Macros

#define | __cpp_lib_latch
#define | _GLIBCXX_LATCH

## Detailed Description

This is a Standard C++ Library header.

Definition in file latch.

## Macro Definition Documentation

## __cpp_lib_latch

#define __cpp_lib_latch

Definition at line 46 of file latch.

## _GLIBCXX_LATCH

#define _GLIBCXX_LATCH

Definition at line 30 of file latch.